Bug 211795 - shouldn't buildrequires xfig
shouldn't buildrequires xfig
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-22 19:28 EDT by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 11:27:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2006-10-22 19:28:19 EDT
Description of problem:

It seems to me that gstreamer shouldn't buildrequires xfig, it 
only needs fig2dev from transfig (for images generation).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Patrice Dumas 2007-01-03 11:27:40 EST
All the buildrequires related with documentation are commented out
in the devel cvs version. I close that bug, but you should remove 
completely xfig from the comment.

Note You need to log in before you can comment on or make changes to this bug.